<?php
namespace app\api\model;
use think\Model;

/**
 * Created by PhpStorm
 * Author: ihavoc
 * Date: 2020/11/22
 * Time: 16:24
 *
 */
class Ry extends model{

    protected $table = 't_ry';
    //主键定义为rybh：人员编号
    protected $pk = 'rybh';


    public function getInfoByRybh($rybh)
    {
        if (empty($rybh)) {
            return false;
        }
        return $this->where('rybh','=', $rybh)->find();
    }
}